Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 17:10:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange nermeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nermeen Bot:  Hi Nermeen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599442562            08:52 PM, 16th Mar                     nermeen                    Ok           08:53 PM, 16th Mar                     nermeen                    ??           08:54 PM, 16th Mar                     nermeen                    Hello           08:55 PM, 16th Mar                   Bot                   أهلا مرة أخرى!           08:55 PM, 16th Mar                     nermeen                    مرحبا           08:55 PM, 16th Mar                     nermeen                    Hello           08:55 PM, 16th Mar                   Bot                   أهلا مرة أخرى!           08:55 PM, 16th Mar                     nermeen                    I'm waiting...           08:55 PM, 16th Mar                     nermeen                    What?           08:56 PM, 16th Mar                   Mohammed                   Hi Nermeen, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:56 PM, 16th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:56 PM, 16th Mar                     nermeen                    8241816688           08:57 PM, 16th Mar                     nermeen                    The order is with the name of Nevin           08:58 PM, 16th Mar                     nermeen                    I have received it today but one of the items is in a very bad case           08:58 PM, 16th Mar                     nermeen                    It's not new. I think it was displayed.           08:58 PM, 16th Mar                     nermeen                    I need you to change it please           08:59 PM, 16th Mar                     nermeen                    How can I attach a picture?           09:00 PM, 16th Mar                     nermeen                    ????           09:02 PM, 16th Mar                     nermeen                    Hello           09:02 PM, 16th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           09:03 PM, 16th Mar                     nermeen                    Ok. I will be waiting.           09:03 PM, 16th Mar                   Mohammed                   could you share with us the photo of damage item           09:04 PM, 16th Mar                     nermeen                    I'm trying but it's not sending. I don't know why!           09:05 PM, 16th Mar                   Mohammed                   you can exchange the damage item in any store           09:07 PM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           09:07 PM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258048